* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #000;
}
#breadcrumbs a {
	font-weight: bold;
	color: #F60;
	font-size: 12px;
}
#pageview {
	margin: 0px auto;
	width: 905px;
	position: relative;
	background-image: url(design/body.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
#pageview #header #logo {
	background-image: url(design/h2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 323px;
	width: 266px;
	overflow: hidden;
}
.cell {
	float: left;
}
#pageview #header #banniere {
	width: 620px;
}
#pageview #header #banniere #swfzone {
	background-image: url(design/banniere.jpg);
	background-repeat: no-repeat;
	height: 291px;
}
#pageview #header #contentTitle {
	background-image: url(design/h5.png);
	background-repeat: no-repeat;
	height: 32px;
	width: 620px;
}
br {
	clear: both;
}
#pageview #contents #colmn_left {
	width: 277px;
	position: relative;
}
#pageview #contents #workzone {
	width: 608px;
}
.panel {
	width: 241px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	overflow: hidden;
}
#pageview #contents #colmn_left #panel2 {
	background-image: url(design/panel2.jpg);
	background-repeat: no-repeat;
	height: 330px;
	overflow: hidden;
}
#pageview #contents #colmn_left #panel1 {
	background-image: url(design/panel_1.jpg);
	background-repeat: no-repeat;
	height: 175px;
	overflow: hidden;
}
.contentText {
	margin: 25px;
}
#pageview #edito {
	margin-top: 70px;
}
.chapeau {
	font-style: italic;
	color: #006699;
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 12px;
}
h3 {
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#colmn_left .panel h3 {
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 20px;
}
.list_bleue li {
	list-style-image: url(design/puce_bleue.gif);
	margin-left: 30px;
	margin-bottom: 3px;
}
.list_jaune li {
	list-style-image: url(design/ouce_jaune.gif);
	margin-left: 30px;
	margin-bottom: 3px;
}
.flag img {
	margin: 3px;
}
.flag {
	margin: 7px;
}
#pageview #nav {
	height: 25px;
	overflow: hidden;
	text-align: right;
}
#breadcrumbs {
	padding-top: 7px;
	margin-bottom: 10px;
	color: #F60;
}
a {
	text-decoration: none;
}
#workzone #readme {
	padding: 20px;
	background-image: url(design/workzone.jpg);
	background-repeat: repeat-y;
}
#workzone #readme h2 {
	font-size: 13px;
	color: #069;
	margin-top: 10px;
	margin-bottom: 10px;
}
#contentTitle h1 {
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#contentTitle h1 a {
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
#pageview #nav a {
	font-size: 10px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.box300 {
	background-image: url(design/box_300_c.jpg);
	background-repeat: repeat-y;
	width: 303px;
	overflow: hidden;
}
#ville ul {
	float: left;
	width: 50%;
}
#ville a {
	display: block;
	float: left;
	width: 44%;
	padding-left: 15px;
	background-image: url(design/puce_orange.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}
#ville div,#voiture div {
	overflow: hidden;
	height: 120px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
h2 {
	font-size: 13px;
	color: #09C;
	margin-bottom: 10px;
}
#ville {
	float: left;
}
#voiture div {

}
#voiture a {
	display: block;
	background-image: url(design/ouce_jaune.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 12px;
}
#pageview #header {
	width: 905px;
}
#voiture div h2 a {
	font-size: 12px;
	color: #09C;
	background-image: none;padding-left: 0px;
}
#voiture div a,#ville div a {
	font-size: 10px;
}
